Aller au contenu principal

Messages

Cette espace vous permet de voir toutes les Messages réalisées par ce membre. Vous ne pouvez voir que les Messages réalisées dans les espaces auxquels vous avez accès.

Messages - Philoupes

1
Programmes et logiciels / Allez, Rstudio ne démarre plus ... Cf. message pour l'erreur
Bonsoir à tous,

Suite aux dernières "grosses" mise à jour, j'ai Rstudio (logiciel de traitement de statistique) dont bien entendu je me sers quasi quotidiennement ... Ne démarre plus....  :'(  :'(  :'(  :'(
Lorsque je tente en console voici le message d'erreur retourné :
rstudio 
rstudio: symbol lookup error: /lib64/libQt5WebEngineCore.so.5: undefined symbol: hb_subset_input_set_drop_hints
...
Apparemment c'est une librairie qui serait en cause mais lorsque je regarde dans Yast à propos de libQt5WebEngineCore (c'est fourni par le package Libqt5-qtwebengine
Je trouve pas d'alternative en terme de version...
Le mien est "livré" par le dépôt principal OSS...
J'ai testé de le changer avec Dépôt Tumbleweed et ça ne fonctionne pas non plus...  ça reste avec OSS...
(Ce sont les même numéro de version...)
De même une recherche sur le Web m'amène sur un vieux post de 2019 ... Qui ne règle pas vraiment le problème...

Quelques idées ? Pistes ?
Merci d'avance
Philippe
2
Matériel / Re : nvidia + suse-prime = probleme
Bonjour David,

Je viens de voir ton post grace à @Mirliton et effectivement, j'avais ouvert un post un peu identique le 17 septembre suite a une mise à jour : https://www.alionet.org/index.php?topic=1103.0
J'ai comme toi un portable équipé d'une carte Intel en natif et d'une carte Nvidia.
Jusqu'à ce jour j'utilisais Suse-Prime pour basculer de l'une a l'autre et suite à la mise à jour je suis "coincé" sur la Nvidia...
Vas voir le post pour plus de précisions et les réponses des copains/copines du Forum...

A ce jour je n'ai pas réglé mon problème et je me posais effectivement la question de qui désinstaller ... (Nvidia ou SusePrime) et il semble que tu ais testé avec succès la désinstallation de SusePrime... Tu confirme ?

Cependant si je désinstaller Suseprime alors comment basculer d'une carte à l'autre ?
Surtout que je suis plus souvent sur la INTEL a cause de la consommation ... (Je me sers moins de la Nvidia, éventuellement pour le traitement des photos)

A te lire

Amicalement
Philippe
3
Installation et boot / Re : Blocage du demarrage suite à la mise à jour de ce matin, TW
Bonjour à tous,
@Mirliton , est ce que tu utilise suse-prime ?
car j'ai l'impression que les soucis viennent de là ...
La commande prime-select ne me change pas la carte (le petit pl;amoïde dans la barre de tache non plus...)

J'hésite entre désinstaller les drivers Nvidia ou désinstaller le système SusePrime...
...
Je suis dubitatif sur l'attitude a adopter....  :'(

Amicalement
Philippe
4
Installation et boot / Re : Blocage du demarrage suite à la mise à jour de ce matin, TW
Re Bonsoir,

Encore un questionnement :

Pensez-vous que si je désinstalle complètement les drivers Nvidia ça pourrait être une solution ?

J'ai fais une MàJ cet après midi car il y- avait des drivers Nvidia dans la MàJ mais ça n'a pas du tout aidé à mon problème...

En fait je pense que la carte Nvidia est constamment allumée et malgré la commande Prime-Select intel...
la machine reste sur la carte NV

Je me disais que si je désinstallait complètement ces drivers elle serait obligée de booter sur Intel ?

Non ?
Je délire ?

Amicalement
Philippe
5
Installation et boot / Re : Blocage du demarrage suite à la mise à jour de ce matin, TW
Bon, une petite suite... Et du coup une question...

Ce matin j'ai fait une MàJ où il y avait plus de 300 paquets...
ça n'a rien changé a mon problème ...
Il est possible qu'il faille attendre une MàJ du Kernel...

De mon coté j'ai essayé d'installer Bumblebee mais ça été un échec complet avec blocage de la machine au démarrage et seul l'ancien Kernel (le 3ème dans la liste...) le 5.13 a bien voulu me laisser la main en console pour que je désinstalle le Bumblebee...

J'ai tripatouillé avec Prime-select mais d'une part ça veut pas changer la carte (ça reste sur Nvidia) et si j'essaye Intel j'ai un fatal error... Et ça bloque encore la machine au démarrage SAUF pour le Kernel 5.13...

Du coup, voici ma question :

Est-il possible de "sanctuariser" un kernel (en l’occurrence ici le 5.13) car lors de la prochaine mise à jour c'est lui qui va "sauter" lors du nettoyage... Et c'est le seul avec lequel je peux reprendre la main en console pour agir sur la carte graphique...

J'aimerai pouvoir garder ce kernel malgré une update future car il faudra bien que j'essaye pour voir si ça fonctionne au prochain update ... Mais je veux pouvoir revenir en arriere ou au moins "attendre" de trouver une solution grace au Kernet 5.13...
Je précise que je n'ai pas Snaptruc... Je suis en Ext4...

J'ai bien entendu cherché dans les options du chargeur d'amorçage et de démarrage mais j'ai pas trouvé... (en graphique dans Yast)

Merci pour votre aide

Philippe

PS : D'ailleurs sur une de mes machines j'ai 3 Kernel dans le Grub alors que sur une autre avec aussi Tumbleweed j'en ai que deux ...
8
Installation et boot / Re : Blocage du demarrage suite à la mise à jour de ce matin, TW
Et bé moi ce matin :
FIXE-MAISON:~ # zypper dup
Loading repository data...
Reading installed packages...
Warning: You are about to do a distribution upgrade with all enabled repositories. Make sure these repositories are compatible before you continue. See 'man zypper' for more information about this command.
Computing distribution upgrade...
7 Problems:
Problem: nothing provides 'libc.so.6(GLIBC_2.34)' needed by the to be installed zenity-3.32.0-96.1.i586
Problem: nothing provides 'libc.so.6(GLIBC_2.34)' needed by the to be installed tracker2-miner-files-2.3.5-9.23.i586
Problem: nothing provides 'libc.so.6(GLIBC_2.34)' needed by the to be installed tracker2-2.3.6-9.30.i586
Problem: nothing provides 'libc.so.6(GLIBC_2.34)' needed by the to be installed tracker-3.1.2-241.1.i586
Problem: nothing provides 'libc.so.6(GLIBC_2.34)' needed by the to be installed libgnome-desktop-3_0-common-40.4-326.1.i586
Problem: nothing provides 'libc.so.6(GLIBC_2.34)' needed by the to be installed gnome-keyring-40.0-268.1.i586
Problem: nothing provides 'libc.so.6(GLIBC_2.34)' needed by the to be installed geoclue2-2.5.7-108.37.i586

Problem: nothing provides 'libc.so.6(GLIBC_2.34)' needed by the to be installed zenity-3.32.0-96.1.i586
 Solution 1: install zenity-3.32.0-3.8.x86_64 from vendor openSUSE
  replacing zenity-3.32.0-95.33.x86_64 from vendor obs://build.opensuse.org/GNOME
 Solution 2: keep obsolete zenity-3.32.0-95.33.x86_64
 Solution 3: break zenity-3.32.0-96.1.i586 by ignoring some of its dependencies

Choose from above solutions by number or skip, retry or cancel [1/2/3/s/r/c/d/?] (c): c

Screugneugneu....
Philippe

9
Matériel / Re : APN Canon 2000D
@sobkowiak : ha ... Me suis jamais posé la question...  :D
Dans les préférences de DT tu peux changer le thème, il n'y a pas de thème "préfabriqué" en blanc mais seulement un gris assez pale finalement... Je ne sais pas si c'est mieux...
Après j'ai vu que dans les préférences on peut aussi "mettre les main dans le cambouis" puisqu'on peut changer aussi le code CSS des thèmes ... Mais ça ... J'ai vraiment jamais essayé... Cependant sur un forum on doit pouvoir trouver...

Tu dis que c'est mieux de travailler les photo avec un fond complètement blanc ?

Amicalement
Philippe
10
Matériel / Re : APN Canon 2000D
@sobkowiak :
Tiens c'est marrant, j'avais un peu le même process il y a quelques années,
J'utilisait Digikam comme actuellement (catalogage et actions en lot) puis je passais sous Windows avec Lightroom et Photosphop...
C'était quand même pénible...
Puis... Ayant encore W7, Monsieur ADOBE m'a dit qu'il voulait plus mettre a jour ma suite Lightroom et PS malgré le fait que je paye l'abonnement et qu'il fallait que je passe à Windows "plus haut" et/ou que je change de machine si ça marchait pas etc etc ...
J'ai fait la gueule... Puis j'ai testé quelques logiciels sous Linux : Rawtherapee, Corel After Shot et Darktable...
Et j'ai décidé de passer sous Darktable car vraiment performant par rapport aux deux autres...
Y a un petit temps d'adaptation mais franchement il a rien a envier par reapport a Lightroom, y a tout ce dont j'ai besoin... (voire même trop mais on peut se créer des favoris pour les outils préférés...)
Philippe
PS : Moi aussi mes dossiers et sous dossiers commencent par YYYY-MM-JJ-theme-bla-bla.... et les noms de fichiers photos pareil.
Je fonctionne avec les mots clés et les tags maintenant... C'est un poil plus contraignant lorsqu'on importe mais ensuite c'est un vrai gain de temps
11
Installation et boot / Re : Blocage du demarrage suite à la mise à jour de ce matin, TW
Bonjour à tous,

@sobkowiak : Si si ... Une petite part de masochisme probablement mais surtout une grosse (vieille) part de Geek en moi...  ;D
J'adoooooore avoir le dernier programme à jour ... Souvent ça change absolument rien à ma vie (à part l'augmentation des soucis) mais ... Voilà...
 :))  :))  :))  :))  :))  :))
@manchette : Tout à fait d'accord avec toi puisque c'est aussi le rôle d'une Rolling release ... On teste et on avance... et so on...
Plus de mise à jour = probabilité augmentée d'avoir des soucis...
@chalu : ça aussi, ça fait parti des mystères mystérieux et impénétrables de l'informatique... Un coup ça marche pour moi, un coup c'est machin alors qu'il ou elle a peu ou prou le même matos ...
Ceci dit ... L'hypothèse que j'ai posée est évidemment trop simpliste... Il est plus probable que tu ai raison que ça ne soit pas la carte Intel en cause mais le fait d'en avoir 2 sur la même machine qui pose problème.
Surtout que j'ai lu plus tard que je ne sais plus quel programme n'était pas capable d'éteindre complètement la carte Nvidia et de plus je l'ai cherché et je l'ai pas dans ma configuration...
Bref, on verra a la prochaine mise à jour
Amitiés à tous
Philippe
12
Matériel / Re : APN Canon 2000D
Bonjour à tous,

J'ai eu plusieurs APN Canon et Sony et actuellement j'ai un Canon 7D et 5D Mk III.
J'avais un peu essayé de brancher le cable directement mais effectivement, d'abord ça fonctionne mal, notamment lorsqu'on traine un peu a faire une action l'APN se mets  en économie et les logiciels perdent contact...
D'autre part j'ai un jour cassé la petite prise du câble, coté APN bien entendu et comme chez Canon c'est partie intégrante de la carte mère je vous dis pas la facture ... (Que j'ai pas décidé de réparé...)
Donc moi aussi j'utilise un  lecteur multicarte (car en plus Canon utilise soit des CF soit des SD)...

A propos des logiciels je "décharge" toujours avec Digikam qui me sert essentiellement de catalogueur et pour des opérations en lot essentiellement sur les noms de fichiers, les tags et autres manip.
Pour le développement RAW je me sers de Darktable et occasionnellement de GIMP pour les petites retouches si nécessaire.

Voilà, espérant avoir aidé
Philippe
13
Installation et boot / Blocage du demarrage suite à la mise à jour de ce matin, TW
Bonjour à tous,

Pour information ce matin ma TW sur mon portable me propose plus de 500 paquets a mettre à jour, dont le Kernel qui est passé de 5.14.1-1 à 5.14.2-1... Malheureusement j'ai pas vu/lu tous les package qui se mettaient à jour.

Au reboot, le bouzin a bloqué très tôt ... Avant l'écran de login...
Comme je sais que ça arrive souvent à cause de ma carte vidéo Nvidia j'ai rebooté sur l'ancien Kernel (le 5.13.xxx) et ça a demarré normalement ...
Sauf que lorsque j'ai vérifié la carte active c'était l'INTEL qui était activée....

Du coup j'ai fait un Prime-Select Nvidia et avec la NVidia activé ça a bien voulu redémarrer correctement et fonctionner jusqu'au bureau...

C'était juste une info pour celles et ceux qui comme moi ont du NVidia et de l'Intel dans leur machine...

Mais je suis curieux de savoir si il n'y a pas eu de problèmes pour ceux qui ont juste une carte graphique Intel dans leur bécane

Amicalement
Philippe
14
Programmes et logiciels / Re : Problème de maj Tumbleweed : /boot/vmzlinux-5.13.12-2-default' not found.
Bonsoir @chalu

Et bé , j'ai vu aussi la MàJ de Kernel et du coup je viens de la faire et ...
ça a réglé mon problème !!!

... Joie !

Du coup je vais mettre le sujet à réglé.

Sinon, juste pour te répondre à propos des Snapshot j'ai pas BTRFS... Je suis encore en Ext4...

Merci encore en tout cas pour tout ce temps que tu passe à aider les uns et les zotres sur ce forum

Amicalement
philippe
15
Programmes et logiciels / Re : Problème de maj Tumbleweed : /boot/vmzlinux-5.13.12-2-default' not found.
Re bonsoir,

Ben... J'arrive pô...
J'ai essayé le contournement décrit dans le message (j'ai trouvé ça simple... j'espère que je me suis pas planté ...)
En gros faut faire le Zypper Dup puis avant de redémarrer passer le script Dracut ...
J'ai fait et y a quelques fichier en plus dans le /boot mais ça me colle tout de même la même erreur....
Je suis marri....
Amicalement
Philippe